Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 17:37:48 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div dir="auto">I wanted to be a regular customer of yours, but your management is not good. So I lost that interest. I will never order goods again and I will also ban my acquaintances.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Dec 2021, 8:28 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mamun,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</div>
<div>We are really sorry if it took longer than usual to get back to you.</div>
<div> </div>
<div dir="ltr">We have checked and would like to let you know that we will check the issue with the courier team to insure that the same mistake will not occur again, as for the order number (6371345323) we want to tell you that the order has returned to the stock thus we are not able to reship it again, but we request you to please place new order and we will make sure to deliver it as soon as possible.</div>
<div><br></div>
<div dir="ltr">We reiterate our apologies and share your understanding and patience.</div>
<div><br></div>
<div dir="ltr">your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544379